﻿*
{
    margin:0px;
    padding:0px;
}
body
{
   font-family:sans-serif;
    font-size:15px;
    width:100%;
}
#left
{
    clear:both;
    margin-bottom:20px;
    margin-left:10px;
}
#content
{
    margin-left:7px;
    width: 100%;
    height:100%;
}